https://docs.google.com/document/d/11GylkA-7AozM5EaWIcXWgmg8mvCz4hWUNox5VvHxRxA/edit#

Yui asked me about previous message and resend the message.

Showed my work
Showed the prediction model, 
Rui asked about it and if ready to release. 

Ben: 
Weather-bench, we should try. 
Edison, we can we do no fly!!!!

Rui:
Rahul is working with fourcastnet and making tutorial

Edison: memory limit, 
Yui: Maruf did you get memory limit, 
Me: know
Edison: what about original ERA5


Rui: weather-bench on fly, Edison. 
Edison: Maruf should try to produce disk data first.
Rui: Try it first.
Ben: what you want to do???
Edison: working on sentinel-2 now. 
Me: I will try the code with disk first. 

Ben: PhyDNet??? 
Rui: we can release that, too.

Yui: Worked on fine tuning of MPI, 
To increase bandwidth
Me: options are for Climax parameters, I did not do fine tuning of MPI itself. 

Ben: We need to work with benchmarks, v100 vs A100. As NCI is buying new GPUs.

Edison and Yui: ranting about float 16 vs 32

Edison: working on sentinel-2, working and dataset. 

Ben: 
moving out dated pages, 
https://geonetwork.nci.org.au/geonetwork/srv/eng/catalog.search#/metadata/f0381_2177_0891_1932
Horovod page is moved, as superseded by other pages. 

Ben: 
Re organisation of documentation.  
Clear up the PhyDNet  documentation, **weather example** need to be moved. 
(Mention of weather forecast is not needed,  **remove** it and rewrite the page)
DL4DS is well documented, no problem. 

Yui: data loader module release.
Edison: don't want to do it. 

Ben: home work for Maruf, to tidy up the documentation. (PhyDNet, ???)
		We need example of frameworks. 
		Also, train with AU data. 
Ben: 
NSW DPE downscaling data, need to work with near future. 
QLD downscaling example was useful. 

Ben: Graph-cast?
Edison: no code

Rui and Edison: working on data indexing. 
Ben: Climax update tomorrow  with BOM.









